Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000538 [Piwigo] albums minor always 2006.09.12 22:26 2008.06.07 22:22
Reporter Guy_M View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Butterfly 1 Product Version 1.6.1
  Target Version 2.0.0 Product Build
Summary 0000538: Mise à jour de l'affichage de la gestion par lot des catégories virtuelles
Description adresse
admin.php?page=element_set&cat=102&display=all

Quand dans la gestion par lot d'une catégorie virtuelle on dissocie des images de cette catégorie virtuelle après avoir validé les images sont toujours affichées ! (la dissociation a bien eu lieu)
Steps To Reproduce Dans gérer les catégorie choisir une catégorie virtuelle pour laquelle vous choisissez "gérer les éléments de la catégorie" (iconne dossier avec une rous d'engrenage).

Sélectionner un élément, puis choisir dans la liste déroulante "dissossier de la catégorie" la catégorie virtuelle qui est en cours de gestion. Faire valider.

Si vous recommencez l'opération pour un autre élément, après validation l'élément précédemment dissocié ne s'affiche plus alors que celui que l'on vient de dissocier s'affiche toujours.

Additional Information Testé uniquement avec Firefox mais ne semble pas lié au navigateur
Tags No tags attached.
browser any
Database engine and version 5.0.25-nightly-20060823
PHP version 4.4.3-dev
Web server Apache 1.3.x
Attached Files

- Relationships
has duplicate 0000641closedplg Page "Gestion par lot" non rafraîchie après déplacement d'images vers une autre catégorie 
related to 0000867closedplg in the caddie management, dissociate an image from a category makes it hidden 

-  Notes
(0001846)
plg (manager)
2007.05.08 00:01

Corrigé sur trunk en [Subversion] r2003

- Issue History
Date Modified Username Field Change
2006.09.12 22:26 Guy_M New Issue
2006.09.12 22:26 Guy_M browser => any
2006.09.12 22:26 Guy_M MySQL version => 5.0.25-nightly-20060823
2006.09.12 22:26 Guy_M PHP version => 4.4.3-dev
2006.09.12 22:26 Guy_M Web server => Apache 1.3.x
2007.02.13 17:00 VDigital Relationship added related to 0000641
2007.05.07 23:53 plg Relationship replaced has duplicate 0000641
2007.05.07 23:54 plg Assigned To => plg
2007.05.07 23:54 plg Status new => assigned
2007.05.08 00:01 plg Note Added: 0001846
2007.05.08 00:01 plg Status assigned => closed
2007.05.08 00:01 plg Resolution open => fixed
2007.05.08 00:01 plg Fixed in Version => Butterfly 1
2008.06.07 22:22 plg Target Version => Butterfly
2008.09.23 23:09 plg Relationship added related to 0000867


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker